/* Global Stuff */
body { background-color: white; text-align: left; }
p { margin-bottom: 5px; }
.widthContainer { margin-left: auto; margin-right: auto; }
div.mobileOnly { display: none; }
.noscroll { overflow: hidden; }
.topbar.scroll { overflow-y: scroll; }
.desktoponly { display: none; }

/* headlines */
h1, h2, h3, h4, h5
{
	padding: 0;
	font-weight: normal;
	margin: 0;
}
h1 { font-size: 200%; }
/* section intro headline */
h2 { font-size: 155%; }
/* item summary headline links */
/* .summaryDisplay h3 { font-size: 115%; } */
/* promotion "full" mode headlines */
h3 { font-size: 133%; }
/* promotion "full" mode DEs headline links, and smaller */
h4, h5 { font-size: 100%; }
/* h1 a, h2 a, h3 a, h4 a, h5 a { font-weight: bold; } */

p { margin-top: 0; }
img { border: none; }
img[style*="float: left"]  { margin-right: 10px; margin-bottom: 5px; }
img[style*="float: right"] { margin-left:  10px; margin-bottom: 5px; }
.small { font-size: 85%; }
.italic { font-style: italic; }

/* normalize lists */
ul { padding-left: 1.6em; margin: 0; }
ul li, ol li
{
	list-style-position: outside;
	margin-bottom: 1ex;
	margin-top: 1ex;
}

.tar { text-align: right; }

/* recaptcha */
.grecaptcha-badge { bottom: 80px !important; }

table tr td, table tr th { padding: 5px; }
/* VerticalLogo, Footer default appearance	*/
.verticalLogo, .verticalLogo_text, .footernav
{
	text-align: center;
	font-size: 9pt;
	margin: 1em 0;
}

/* Main column content display */
.centerColumn { padding: 6px 10px 10px 10px; }
.box, .infoblock.box { margin-bottom: 10px; } /* all boxes. this is a big deal */

/* attachments */
.attachments
{
	display: inline-block;
	background-color: transparent;
	/* clear: both; */
	margin: 1em 0 0 0;
}
.summaryDisplay .attachments { margin-top: 0.5em; }
.attachments img { margin-right: 0.5em; }
.attachments .attachment { margin: 2px; }
.attachments .attachment * { vertical-align: middle; }


/* Item and Item Summary display, search results */
.item.summaryDisplay, article.summaryDisplay
{
	margin:	5px 0;
	padding: 10px 0;
	clear: both;
}
.item.summaryDisplay, article.summaryDisplay:first-child
{
	margin-top: 0;
}
.item.summaryDisplay h2, article.summaryDisplay h2
{
	text-align: left;
	padding: 5px 0;
}
.leftColumn .item.summaryDisplay:first-child,
.leftColumn article.summaryDisplay:first-child,
.rightColumn .item.summaryDisplay:first-child,
.rightColumn article.summaryDisplay:first-child { margin-top: 0; }




/* SEARCH */
.searchtabstrip { padding: 5px; margin-bottom: 12px; white-space: nowrap; }
.searchpages, .searchdocs { margin-bottom: 10px; }
.searchpages h3, .searchdocs h3 { margin: 10px 5px 3px 0; }
.searchtab
{
	border: 1px solid #333;
	padding: 5px 10px;
	margin-right: 8px;
	border-radius: 3px;
	cursor: pointer;
	opacity: 0.8;
	font-size: 14pt;
	overflow: hidden;
	white-space: nowrap;
}
.searchtab.active { box-shadow: 3px 3px 3px #555; opacity: 1.0; }
.searchdocs { display: none; }

.searchResult i { margin-right: 10px; }
a.item, .searchResult a									{ font-weight: normal; }
.searchResult span.note 								{ opacity: 0.5; margin-left: 0.5ex; }
article													{ margin-bottom: 1em; }
.itemHeadline											{ margin-bottom: 1em; }
.item .body							{ margin-bottom: 1em; }
/* .item .body, article .body							{ margin-bottom: 1em; } */
/* .item > *:last-child, article > *:last-child			{ margin-bottom: 0px; } */

.listingCheck
{
	text-align: right;
	padding-top: 1em;
}

.prop { display: none; }
#tinymce table td { min-width: 15px; }

/* html5 help for IEs */
header,nav,article,footer,section,aside,figure,figcaption { display:block; }

section, article { clear: both; }

/*===( NAVIGATION )===*/
nav li a { text-decoration: none; }
nav.horizontal ul, nav.horizontal li, nav.vertical ul, nav.vertical li
{
	border: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside; /* ie7 needs this */
}

/* BLOCK-STYLE NAVS, BOTH VERTICAL AND HORIZONTAL */
nav.block ul, nav.block li { display: block; }
/* block-style menus shall have block-style links */
nav.block li a { display: block; }
nav.horizontal.block > ul:after  /* clear floats without overflow:hidden */
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* SUBSECTIONS ONLY BOX */
nav.subsections > ul { padding-left: 1.3em; margin: 0; }
nav.subsections ul { margin-bottom: 0.5em; }
nav.subsections ul ul, nav.tree > ul > li > ul { padding-left: 2ex; }

/* HORIZONTAL NAVS */
/* home and top level sections */
nav.horizontal li { display: inline; }
nav.horizontal li a { white-space: nowrap; vertical-align: middle; }
nav.horizontal > ul > li:last-child { border-right: none; }

/* HORIZONTAL-BLOCK STYLE */
nav.horizontal.block li { display: block; }
/* home and top level sections */
nav.horizontal.block > ul > li { display: inline-block; }
nav.horizontal.block > ul > li > a {}
/* child sections */
nav.horizontal.block li li > a { white-space: normal; }
/* the full-width version! */
nav.horizontal.block.fullWidth > ul
{
	display: table;
	position: relative;
	width: 100%;
}
nav.horizontal.block.fullWidth > ul li { text-align: left; }
nav.horizontal.block.fullWidth > ul > li
{
	position: relative;
	display: table-cell;
	text-align: center;
}
nav.horizontal.block > ul:after  /* no float clearing needed */
{
	content: "";
	display: none;
}

/* MENU NAV */
nav.menu { zoom: 1; position: relative; }

.raised { z-index: 1010; }

/* top-level sections */
nav.menu li
{
	position: relative;
	zoom: 1;
}
nav.menu li {}
nav.menu li.open {}
nav.menu ul.open { z-index: 1001; } 
nav.menu ul.closing { z-index: 1000; } 
nav.menu > ul li a .triangle
{
	display: inline-block;
	vertical-align: middle;
	font: normal 10pt Arial, sans-serif;
	white-space: nowrap;
	/* line-height: 100%; */
	margin: 0 3px 0 7px;
	float: right;
	zoom: 1;
	cursor: pointer;
	opacity: 1.0;
	padding: 1px 3px;
	background: transparent;
	border: none;
}
nav.vertical.block.menu > ul .triangle
{
	position: relative;
	top: 1px;
	color: inherit;
}

nav.horizontal.block.menu > ul > li > a > .triangle { float: none; margin-top: 0; }

/* subsections (menu items) */
nav.menu > ul > li li {	display: block; }

/* all menus */
nav.menu ul ul
{
	position: absolute;
	box-shadow: -2px 6px 13px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px 6px 13px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: -2px 6px 13px rgba(0, 0, 0, 0.3);
	zoom: 1;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* sub-menus and all vertical menus */
nav.menu ul ul ul, nav.menu.vertical ul ul {}
/* open and shut */
nav.menu ul ul.open { display: block; }
nav.menu ul ul { display: none; }
/* nav.menu ul ul.open { visibility: visible; } */
/* nav.menu ul ul { visibility: hidden; } */

.notClickable { cursor: default !important; }
table.navHorizontal { width: 100%; }

/* NOTE: slab CSS is entirely in the design css */

/*===( IMAGE DISPLAY )===*/
.image > a { display: block; }
.summaryDisplay .image { max-width: 100%; }
.summaryDisplay .image img { /* width: 100%; */ }
.image.left, article.summaryDisplay .image.cyclerSlide
{
	float: left;
	margin: 0 25px 15px 0;
}
.image.right
{
	float: right;
	margin: 0 0 15px 25px;
}
.container.content div.sidebarImageBox img { width: auto; max-width: 100%; }

/* .image.left, .image.right { width: 33%; } */
.image.left, .image.right { max-width: 100%; }
/* .image.left > img, .image.right > img { width: 100%; } */

.image .imageBoxCaption { text-align: left; }
.item.summaryDisplay .image.left, 
.item.summaryDisplay .image.right,
article.summaryDisplay .image.left, 
article.summaryDisplay .image.cyclerSlide, 
article.summaryDisplay .image.right
{
	margin: 0 1em 1em 0em;
}
.item.summaryDisplay .image.right, article.summaryDisplay .image.right
{
	margin: 0 .25em .25em 0em;
}
/* the exception for QuickList... */
.quickList .item.summaryDisplay .image.right, .quickList article.summaryDisplay .image.right
{
	float: right;
	margin: .25em 0em .25em .25em;
}


/*===( cycler slide) ===*/
.cycler {
	float: left;
    position: relative;
    margin-bottom: 15px;
    text-align: left;
    display: inline-block;
    margin: 0 15px 15px 0;
    width: 40%;
    max-width: 500px;
}
.cycler .cyclerSlide {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    text-align: center;
    display: none;
}
.cycler .cyclerSlide:first-child {
    display: inline-block;
}
.cycler .cyclerSlide a { display: block; margin: 0 auto; /* width: 100% !important; */ }
.cycler .cyclerSlide img,
.cycler .cyclerSlide .small.imageBoxCaption {
    display: block;
    margin: 0 auto;
}
.cycler .cyclerSlide .small.imageBoxCaption { text-align: center; }
.cycler .cyclerSlide.active {
    display: inline-block;
    margin: 0 auto;
}
.cycler .cyclerSlide img {
    max-height: 100%;
    max-width: 100%;
}



.promoIcon
{
	float: left;
	margin: 0em 1em 1em 0em;
}
.sidebarImageBox { margin-bottom: 0.25em; text-align: center;}
.imageBoxCaption {  }

/*===( DATATYPE FORMATTING )===*/
/* general */
/* news */
/* events */
.description, .location, .directions, .comment { margin-bottom: 1em; }
.quickList .itemLink, .item.summaryDisplayTitle { font-weight: bold; }
.calendarTable
{
	margin-bottom: 0.5em;
	clear: both;
}

/* Jobs */
.B_JOB .field { margin-bottom: 1em; }
.B_JOB .field.inline { margin-bottom: 3px; }
/* .B_JOB .field.inline h4 { width: 20%; }
.B_JOB .field.inline .value { max-width: 70%; } */
div.jobData { float: left; }
.B_JOB .field h4, .B_JOB a.link { font-weight: bold; }

/* Meetings */
.B_MEET .meetings.search { 
	display: block; 
	text-align: center; 
	padding: 10px; 
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	margin-bottom: 20px;
	max-width: 100%;
}
/* new meeting subsection list */
.B_MEET .subsections { padding: 10px 0; }
.B_MEET .subsections h2 { display: none; }
.B_MEET .subsections ul { padding-left: 0; }
.B_MEET .subsections li a { font-size: 100%; line-height: normal; }
.B_MEET .subsections li { 
	display: block; 
	background: #eee;
	border-radius: 5px;
	margin-right: 3px;
	padding: 6px 15px;
	border: 1px solid #999;
}
.B_MEET .meetings.search .searchHeader { display: inline; font-size: 12pt; margin-right: 15px; }
.B_MEET .meetings.search .fieldAndButton { display: block; border: none; }
.B_MEET .meetings.search .fieldAndButton .searchField { 
	color: #222; 
	width: calc(100% - 80px); 
	border: 1px solid #ccc; 
	padding: 3px 5px 2px 5px;
} 
.B_MEET .meetings.search .button { font-size: 10pt; padding: 1px 8px; }
.B_MEET i.fa { margin-right: 10px; }
.B_MEET .attachments { clear: both; }
.B_MEET .attachments .attachment { display: block; padding: 10px 20px 0 10px;}
.B_MEET .boxdate {
	clear: both;
	margin-bottom: 10px;
	position: relative;
	float: left;
	text-align: center;
	margin-right: 25px; 
	padding: 5px 20px; 
	border-radius: 5px;
	background-color: #fff;
	color: #333;
	border: 2px solid #333;
	line-height: 1.4;
}
.B_MEET .boxdate.done {
	background-color: #333;
	color: #fff;
	border: 2px solid #333;
}
.B_MEET .boxdate .month { font-size: 10pt; }
.B_MEET .boxdate .day 	{ font-size: 16pt; }
.B_MEET .boxdate .year  { font-size: 10pt; }

.B_MEET .boxdate.small { padding: 5px 20px; line-height: normal; }
.B_MEET .boxdate.small .month { font-size: 10pt; }
.B_MEET .boxdate.small .day 	{ font-size: 16pt; }
.B_MEET .boxdate.small .year  { font-size: 10pt; }
.B_MEET .body article.summaryDisplay time { white-space: nowrap; font-size: 90%; }


/* .B_MEET .boxdate .ribbon {
	position: absolute;
	left: -3px; top: -3px;
	z-index: 1;
	overflow: hidden;
	width: 60px; height: 60px;
	text-align: right;
}
.B_MEET .boxdate .ribbon span {
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #FFF;
	text-align: center;
	line-height: 16px;
	transform: rotate(315deg);
	-webkit-transform: rotate(-45deg);
	width: 80px;
	display: block;
	background: #cc0000;
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 15px; left: -17px;
}
.B_MEET .boxdate .ribbon span::before {
	content: "";
	position: absolute; left: 0px; top: 100%;
	z-index: -1;
	border-left: 2px solid #cc0000;
	border-right: 2px solid transparent;
	border-bottom: 2px solid transparent;
	border-top: 2px solid #cc0000;
}
.B_MEET .boxdate .ribbon span::after {
	content: "";
	position: absolute; right: 0px; top: 100%;
	z-index: -1;
	border-left: 2px solid transparent;
	border-right: 2px solid #cc0000;
	border-bottom: 2px solid transparent;
	border-top: 2px solid #cc0000;
} */
.B_MEET i.fa { font-size: 18pt; }


/* location */
.B_LOC .summaryDisplay .address h4 { display: none; }
.B_LOC h4
{
	max-width: 8em;
}
.mapLink { padding-left: 7em; }
a.map
{
	display: inline-block;
	margin: 1em 0;
}
a.map img { display: block; }
a.map
{
	border-radius: 15px;
	overflow: hidden;
	opacity: 0.8;
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}
a.map:hover
{
	opacity: 1;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
a.map img {  }

/* DYNAFORMS */
FORM.tightForm
{
	margin: 0px;
	padding: 0px;
}
.formElement
{
	margin-bottom: 0.25em;
	padding: 1px;
}
.formElement .formField INPUT { font-weight: normal; }

/* main forms */
label, div.label { display: block; }
label.radio, label.checkbox { display: inline; }
div.formLabel, div.formLabelReq
{
	width: 30%;
	float: left;
	text-align: right;
	padding: 4px;
}
div.formLabelReq { font-weight: bold; }
div.formField
{
	float: left;
	font-weight: normal;
}
/* left, right forms */
.leftColumn .formLabel, .leftColumn .formField,
.rightColumn .formLabel, .rightColumn .formField
{
	padding: 0px;
	text-align: left;
	font-weight: normal;
}
.leftColumn .formField, .rightColumn .formField { display: inline; }

.mainTable td.column * { max-width: 100% !important; }
.mainTable td.column .galleryBox * { max-width: none !important; }

/* SuperForms */
:not(output):-moz-ui-invalid { box-shadow: none; }
.container form { margin: 0 auto; max-width: 1280px; }
html textarea { width: 100%; padding: 10px; }
input[type='radio'], input[type='checkbox'] { margin-right: 5px; }
body select > option { padding: 3px 8px 5px 8px; }
body select { padding: 3px 8px; }
div.sffield select { 
	padding: 3px 8px; 
	margin-bottom: 5px; 
}
abbr[title], acronym[title] { border-bottom: none; text-decoration: none; }
form abbr { 
	display: inline-block; 
	padding: 0 0 0 5px; 
	/* color: #a00;  */
	border: none; 
	text-decoration: none;
	/* font-size: 20pt; */
	vertical-align: top;
}
form input[type='button'], form input[type='submit'] {
	 padding: 5px 10px;
	 border-radius: 10px;
	 font-size: 120%;
	 box-shadow: none;
	 border: none;
	 border: 1px solid #999;
	 background: #f0f4f6;
	 margin-right: 8px;
}
/* .sffield.checkboxes, .sffield.radios { padding: 5px; }
select:invalid { color: #555; border: 1px solid #aa0000; }
input:invalid { border-bottom: 1px solid #aa0000; } */
/* form textarea { border: 1px solid #999; } */

/* hide the labels ? */
form.hidelabels div.sffield.nodefault.GNAM label,
form.hidelabels div.sffield.nodefault.textbox label, 
form.hidelabels div.sffield.nodefault.GCSZ label,
form.hidelabels div.sffield.nodefault.textarea label {
	position: absolute;
	top: -10000px;
	left: -10000px;
}

/* new forms style */
div.sffield input, 
div.sffield select, 
div.sffield.radios, 
div.sffield.checkboxes, 
div.sffield textarea {
	border: none;
	border-radius: 10px;
	background: #f0f4f6;
	padding: 10px;
	max-width: 100%;
	font-family: inherit;
	font-size: inherit;
}
div.sffield select:invalid,
div.sffield input:invalid,
div.sffield textarea:invalid,
div.sffield.radios.invalid,  
div.sffield.checkboxes.invalid { /* border: 1px solid #aa0000; */ }

/* .sffield label { position: absolute; top: -10000px; left: -10000px; } */




div.signupButton
{
	margin-top: 0.5em;
	text-align: right;
}
.SF_box
{
	width: 85%;
	clear: both;
}
.SF .SF_field
{
	float: right;
	width: 68%;
	text-align: left;
}
.SF .SF_label
{
	float: left;
	width: 28%;
	text-align: right;
	padding-top: 0.2em;
}
.SF_buttons { clear: both; }
.spacerDIV
{
	clear: both;
	font-size: 1px;
}
.SF HR
{
	display: block;
	clear: both;
}

/* product catalog */
.typeAndQuantity { clear: both; }

/* guestbook */
.guestbookDivider
{
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

/* polls */
.error { color: red; }
.pollResults { width: 80%; }

/* quickpolls! */
.QUICKPOLL .response label { display: inline; }
.QUICKPOLL .body.results
{
	display: none;
	opacity: 0;
}
.QUICKPOLL .result .response
{
	font-size: 90%;
	margin-bottom: 1ex;
}
.QUICKPOLL .color
{
	color: white;
	font-weight: bold;
	background: rgba(0, 0, 0, 0.5);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.5) 100%);
	box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
	padding: 2px 4px;
	width: 1.2ex;
}
.QUICKPOLL a.showResults { margin-left: 1em; font-size: 90%; }
.QUICKPOLL .error, .QUICKPOLL .thankYou
{
	display: none;
	margin: 1ex 0;
}

/* directory */
.B_DIR .fieldBlock {  }
.B_DIR .note
{
	font-size: inherit;
	margin-bottom: inherit;
	opacity: inherit;
}
.B_DIR h1 { text-align: left; }
.B_DIR .field h4 { width: 14ex; }
.B_DIR .fieldGrid h4 { width: 14.5ex; }

/* quicklist */
.B_LIST .index.horizontal
{
	display: block;
	margin: 0;
	padding: 0;
}
.B_LIST .index.horizontal li
{
	display: inline-block;
	margin: 0.3ex 0;
	padding: 0 1ex 0 0;
	border-right: 1px solid #aaa;
	border-color: rgba(0,0,0,0.3);
}
.B_LIST .index.horizontal li a
{
	/* white-space: nowrap; */
	display: inline;
	padding: 0 1ex 0 1ex;
	border: 1px solid transparent;
}
.B_LIST .index.horizontal li a:hover
{
	/* background: rgba(0,0,0,0.1);
	border: 1px solid rgba(0,0,0,0.3);
	box-shadow: inset 2px 2px 8px  rgba(0,0,0,0.2);
	border-radius: 10px;
	padding: 0.4ex 1ex;
	text-decoration: none; */
}
.B_LIST .index.horizontal li:last-child
{
	border-right: none;
	padding-right: 0;
}
.B_LIST article h3 { font-size: 100%; }

.returnLink
{
	font-size: 80%;
	opacity: 0.7;
	margin-top: 1ex;
}

/* product list */
.cart_table, .orderItems {
	width: 100%;
	background: white;
	color: #222;
	border-collapse: collapse;
	border-spacing: 0;
}
.cart_table td.cart_Header
{
	font-weight: bold; 
	padding: 1px 3px 10px 3px;
	text-align: left;
}
.cart_table td.cart_Header.cart_title { text-align: right; }

/* item name */
td.cart_cell { padding: 3px; }
.cart_table select { padding: 2px; }
.cart_table select option { padding: 0 2px; }
.cart_item_row:nth-child(even) {
	background: #eee;
}
/* line total for each item */
.cart_price, .cart_title, .cart_value, 
td.right, th.right {	
	text-align: right; 
}
.feeMessage {
	border: 1px solid #999;
	padding: 10px;
	margin: 0 0 20px 0;
	border-radius: 5px;
}
/* row cost for each line item */
.ACE_ShipToText
{
	text-align: left;
	padding: 3px;
}
.shoppingCart, .orderConfirmation {
	max-width: 1280px;
	margin: 0 auto;
	padding: 20px;
	font-size: 9pt;
}
.proceedCheckout { 
	text-align: right; 
	margin-top: 30px;
}
table.orderItems { margin: 30px 0; }
table.orderItems tr:nth-child(even) {
	background: #eee;
}
.tar.totals span {
	display: inline-block;
	text-align: right; 
	min-width: 100px;
}


/* generic field display */
.fieldBlock
{
	/* clear: both; */
	overflow: hidden;
	margin: 1em 0;
}
.field.inline
{
	display: block;
	overflow: hidden;
	line-height: inherit;
	white-space: nowrap;
	padding: 3px 0;
}

/* style common to both labels and values */
.field.inline > *
{
	/* display: inline-block; */
	vertical-align: top;
	position: relative;
	white-space: normal;
	overflow: hidden;
	margin: 0;
}

/* labels */
.fieldGrid { display: table; }
.fieldGrid .field { display: table-row; }
.fieldGrid .field.inline h4 { display: table-cell; }
.fieldGrid .field.inline .value { display: table-cell; }
.field.inline h4, .field.inline label, .field.inline .label
{
	font-weight: bold;
	padding-right: 2ex;
}
/* values */
.field.inline .value {}

/* nested fields */
.field.inline .field.inline .label
{
	width: auto;
	margin-right: 1em;
}
.field.inline .field.inline .value { width: auto; }
.field.radio { display: block; white-space: nowrap; }
.field.radio * { vertical-align: top; }
.field.radio .label
{
	display: inline-block;
	width: 86%;
	white-space: normal;
	overflow: hidden;
}
.field.radio .input
{
	display: inline-block;
	width: 14%;
	text-align: right;
}

/* common address block */
.field.address .department, .field.address .address1, .field.address .address2
{ display: block; }


/* other common parts */
time, .embargo, .date, .note, .readmore
{
	display: block;
	/* font-size: 88%; */
	/* opacity: 0.8; */
}
body time, .embargo, .date { padding: 3px 0; margin-bottom: 5px;}
div.readmore { margin-bottom: 10px; }
.subtitle { margin-bottom: 1em; }

div.readmore { clear: both; }

.infoblock
{
	/* font-size: 88%; */
	margin-bottom: 1ex;
	background-color: #f8f8f8;
	background-color: rgba(0,0,0,0.02);
	padding: 1em 1.6em;
	/* box-shadow: 3px 3px 10px rgba(0,0,0,0.1); */
	overflow: hidden;
	border: 1px solid rgba(0,0,0,0.1);
}
.infoblock h3
{
	color: #777;
	color: rgba(0,0,0,0.6);
}
article > header > time { display: block; }
/* h2 + time {	margin-top: -4px; } */
body time + time { margin-top: -8px;}

/*===( SEARCH )===*/
.searchSocial
{
	position: absolute;
	bottom: 8px;
	right: 8px;
	zoom: 1;
}
.searchPositioner
{
	float: right;
	margin-right: 5px;
	font-size: 0;
}
.socialPositioner {	float: right; }

/* search bar */
.search.bar { /* width: 200px; */ display: inline-block; font-size: 0; }
.search.bar h3 {  }
.search.bar .fieldAndButton,
.meetings.search .fieldAndButton
.search.bar h3 { background: white; color: black; }
.search.bar .fieldAndButton 
{ 
	display: inline-block;
	border: 1px solid #999; 
	background: white; 
	padding: 1px 1px 0 1px;
	overflow: hidden;
	vertical-align: bottom;
}
.search.bar .fieldAndButton .searchField,
.meetings.search .fieldAndButton .searchField
{ 
	color: #555;
	border: none; 
	background: transparent; 
	padding: 3px 5px 0 5px;
	line-height: 20px;
	font: normal 12px arial, verdana, sans-serif;
	display: inline-block;
	width: 155px;
}
.search.bar .fieldAndButton .searchField:focus {  }
.search.bar .fieldAndButton .searchMag
{
	font-size: 20px;
	color: #555;
	line-height: 20px;
	height: 20px;
	width: 20px;
	float: right;
	cursor: pointer;
	opacity: 0.9;
}
body.mobile .search.bar .fieldAndButton .searchMag
{
	height: 35px;
	width: 35px;
}
/* new social tools */
.socialTools { float: right; line-height: 1px; }
.socialTools a
{
	display: inline-block;
	line-height: 1;
	text-decoration: none;
	vertical-align: middle;
	transition: all 0.3s ease-out;
}
.socialTools a:hover, .socialTools a:focus
{ box-shadow: -3px 3px 6px rgba(0,0,0,0.3); }
.socialTools a img { display: block; border: none; }


/*===( RSS )===*/
.RSSLinkAboveSectionIntro, .RSSLinkHACenter
{
	display: block;
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}
.RSSSUB time { margin-bottom: 0; }
.RSSSUB .rssSummary { font-size: 94%; }
.promotion.RSSSUB h4
{
	font-size: 120%;
	margin-bottom: 1em;
}

/*===( PROMOS )===*/
.headlineDisplay { margin-bottom: 0.6em; }


/*===( boxes ) ===*/
.box.promotion.B_LIST.HA_Boxes, 
.box.promotion.B_LIST.HA_Boxes_Top { vertical-align: top; text-align: center; padding: 30px 0; }
.box.promotion.B_LIST.HA_Boxes .responsivebox,
.box.promotion.B_LIST.HA_Boxes_Top .responsivebox {
	display: inline-block;
	border-radius: 5px;
	padding: 15px;
	margin-bottom: 30px;
	width: 100%;
	vertical-align: top;
	text-align: left;
	height: auto;
	text-decoration: none;
}
.box.promotion.B_LIST.HA_Boxes .responsivebox a,
.box.promotion.B_LIST.HA_Boxes_Top .responsivebox a {  }
.box.promotion.B_LIST.HA_Boxes_Top .responsivebox div.image { 
	float: none; 
	clear: both; 
	text-align: center; 
	width: 100% !important; 
	margin: 0 0 15px 0;
	display: block;
	max-width: 100%;
	height: auto;
	border: none;
}

/*===( LAST EDITED )===*/
.lastEdited { margin-bottom: 1em; }

/*===( IMAGE GALLERY )===*/
.galleryBox
{
	overflow: hidden;
	margin-top: 30px;
}
.galleryBox .photoFrame
{
	position: relative;
	height: 500px;
	overflow: hidden;
	background: transparent;
	text-align: center;
}
td.leftColumn .galleryBox .photoFrame,
td.rightColumn .galleryBox .photoFrame { height: 200px; }

/* main image */
.galleryBox img.bigImage
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	background: url(../images/spinner_444bg.gif) no-repeat center center;
}
.container.content div.photoFrame .galleryBox img.bigImage.fitHeight
{
	width: auto;
	height: 100%;
	margin: 0 auto;
}
.galleryBox .photoFrame .text {
	text-align: center;
	z-index: 2;
	max-width: 100%;
}
.galleryBox .photoFrame .text .textbackground {
	display: inline-block;
	padding: 4px 10px;
	color: white;
	background-color: #000;
	background: rgba(0,0,0,0.7);
	border-radius: 7px;
	font-size: 10pt;
}
.galleryBox .photoFrame .text .title { font-weight: bold; }

.galleryBox .controls { padding-top: 5px; }
.galleryBox span.arrowleft,
.galleryBox span.arrowright,
.galleryBox span.arrowpause,
.galleryBox span.arrowplay {
    display: inline-block;
    cursor: pointer;
    font-size: 18px;
    color: #333;
    background: #fff;;
    z-index: 5;
    padding: 4px 5px;
    border-radius: 30px;
    height: 30px; 
    width: 30px;
    text-align: center;
    line-height: normal;
    vertical-align: middle;
    margin-left: 5px;
    border: 1px solid #555;
}
.galleryBox span.arrowleft:focus, .galleryBox span.arrowright:focus,
.galleryBox span.arrowpause:focus, .galleryBox span.arrowplay:focus,
.galleryBox span.arrowleft:hover, .galleryBox span.arrowright:hover,
.galleryBox span.arrowpause:hover, .galleryBox span.arrowplay:hover { color: #fff; background: #333; outline: none; border: 1px solid #ccc; }
.galleryBox span.arrowpause { display: none; }


/* .galleryBox button
{
	display: block;
	z-index: 3;
	position: absolute;
	border: none;
	cursor: pointer;
} */
/* .mobile .galleryBox .photoFrame button.nav { opacity: 1; } */
/* .galleryBox .photoFrame button.nav
{
	opacity: 0;
	color: white;
	background-color: #000;
	background-color: rgba(0,0,0,0.5);
	top: 40%;
	bottom: 40%;
	width: 40px;
	font: bold 18pt Arial, sans-serif;
	outline: none;
	visibility: hidden;
	transition: opacity 0.3s ease-out;
} */

/* .galleryBox .photoFrame button.nav:focus { outline: 1px dashed #000; } */

/* .galleryBox .photoFrame:hover button.nav
{
	opacity: 1;
	visibility: visible;
	transition: opacity 0.3s ease-out;
}
.opacity .galleryBox .photoFrame button.nav { visibility: visible; } */

.galleryBox .photoFrame button.left
{
	left: 0;
	border-radius: 0 20px 20px 0;
}
.galleryBox .photoFrame button.right
{
	right: 0;
	border-radius: 20px 0 0 20px;
}

/* thumbnails */
.galleryBox div.thumbnails
{
	display: block;
	position: relative;
	overflow: hidden;
	/* background: #555; */
	background: transparent;
	color: #333;
	z-index: 3;
}
.galleryBox div.thumbnails ul.page
{
	display: none;
	margin: 0;
	padding: 10px 10px 2px 10px;
	overflow: hidden;
}
.galleryBox .text {
	text-align: center;
}
.galleryBox .text .textbackground {
	display: inline-block;
	text-align: left; 
}
.galleryBox div.thumbnails ul.page.current { display: block; text-align: center; }
.galleryBox div.thumbnails li
{
	position: relative;
	display: inline-block;
	line-height: 60px;
	vertical-align: top;
	/* display: block;
	float: left; */
	margin: 0 1px 1px 0;
	padding: 0;
	/* height: 60px; */
	cursor: pointer;
	opacity: 1.0;
	border: 3px solid transparent;
	/* transition: all 0.3s ease-out; */
	transition: box-shadow 0.2s ease-out, opacity 0.2s ease-out;
}
.galleryBox div.thumbnails li:focus, 
.galleryBox div.thumbnails li:hover, 
.galleryBox div.thumbnails li.selected
{
	opacity: 1;
	border: 3px solid black;
	z-index: 2;
}
.galleryBox div.thumbnails img
{
	display: block;
	height: 60px;
	width: auto; 
	line-height: 60px;
}
.leftColumn .galleryBox div.thumbnails img, 
.rightColumn .galleryBox div.thumbnails img {	height: 25px; }
.leftColumn .galleryBox div.thumbnails ul.page, 
.rightColumn .galleryBox div.thumbnails ul.page {	padding: 5px 5px 5px 5px; }

/* thumbnail buttons */
.galleryBox .thumbnails .messages
{
	text-align: center;
	padding: 0px 10px 15px 15px;
	overflow: hidden;
}
.galleryBox .thumbnails .messages .slideshow { margin-right: 20px; }

.galleryBox .thumbnails a { 
	display: inline-block; 
	color: #333; 
	background: transparent; 
	padding: 4px 8px; 
	border-radius: 5px; 
}

.galleryBox .thumbnails a:hover,
.galleryBox .thumbnails a:focus { color: #fff; background: #333; }
/* .galleryBox .thumbnails span.thumbpages { float: right; } */
/* .galleryBox .state.slideshowPlaying { display: none; }
.galleryBox.slideshowPlaying .state.slideshowPlaying { display: inline; }
.galleryBox.slideshowPlaying .state.slideshowNotPlaying { display: none; } */


/*===( UTILITY )===*/
.blk { display: block; }
div.clr
{
	clear: both;
	font-size: 0;
	height: 0;
}

a#skipLinkTarget{ display: none; }
a#skipLink 
{ 
	position: absolute;
	background: white;
	top: -41px; 
	left: 0; 
	color: black;
	transition: top 1s ease-out 0s, background 1s linear 0s;
	border-radius: 0 0 5px 0; 
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	padding: 8px 5px;
	z-index: 999999;
	line-height: normal;
}
a#skipLink:focus 
{
	background: #bf1722;
	color: white;
	top: 0;
	transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}

.cssAdjuster { margin: 1em 0; }
.cssAdjuster input
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%
}

/*===( MOBILE STUFF )===*/
a.mobileDesignButton
{
	/* this has to be written out but display: none by default, due to
	caching reasons. If it's necessary, we need to show it with JavaScript
	at client-side run time. */
	display: none;
	text-align: center;
	padding: 1em;
	margin-top: 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: white !important;
	text-decoration: none;
	font-weight: bold;
	background: rgb(80,143,114); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(80,143,114,1) 0%, rgba(45,87,67,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,143,114,1)), color-stop(100%,rgba(45,87,67,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(80,143,114,1) 0%,rgba(45,87,67,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(80,143,114,1) 0%,rgba(45,87,67,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(80,143,114,1) 0%,rgba(45,87,67,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(80,143,114,1) 0%,rgba(45,87,67,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#508f72', endColorstr='#2d5743',GradientType=0 ); /* IE6-9 */
}

/* Sidebar fix */
.sidebar P, .leftSidebar P { margin-top: 0px; }

/* Preview Stuff */
#designPreviewHeader, #previewHeader
{
	display: none;
	color: white;
	background: #ddf;
	cursor: pointer;
	font: normal 8pt/1.3 Verdana, sans-serif;
	text-align: left;
	padding: 11px 14px;
	position: fixed;
	top: 0;
	left: 0;
	width: 600px;
	max-width: 100%;
	border: none;
	z-index: 999999;
	border-radius: 0 0 20px 0;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
	background: rgba(0,0,0,0.7);
}
#designPreviewHeader h3, #previewHeader h3
{
	font: bold 17px/19px Arial, Sans-Serif;
	color: white;
	text-align: left;
}
#designPreviewHeader .detail { margin-top: 10px; }
#designPreviewHeader .hide
{
	font-size: 120%;
	font-weight: bold;
}
#designPreviewHeader.collapsed .hide
{
    font-size: 11px;
    position: absolute;
    right: 15px;
    top: 14px;
}
#designPreviewHeader a.close { color: white; font-size: 14px; margin-left: 10px; }
#designPreviewHeader a, #designPreviewHeader.collapsed .hide a { color: #fff; }
#designPreviewHeader a:hover {  }

/* hidden */
.hidden, h2.hidden, .search.bar h3, .search.bar h3.hidden
{
	border: none;
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	/* default colors for ADA */
	background: white; 
	color: black;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	height: 1px;
	width: 1px;
}

#backTop
{
    width: 35px;
    height: 35px;
    padding: 5px;
    border-radius: 35px;
    cursor: pointer;
    z-index: 999999;
	display: none;
	box-sizing: content-box;
    color: rgba(0,0,0,0.7);
    font-size: 24pt;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    background: rgba(255,255,255,0.5);
    border: 1px solid rgba(0,0,0,0.5);
}

/* GOVCONNECT */
.govConnectContainer {
    width: 100%;
    max-height: 100%;
}

.socialFixed .socialTools a { background: #333; } /* fallback */
.socialFixed .socialTools a.cart  	  { background: #cc0000; }
.socialFixed .socialTools a.facebook   { background: #3b5998; }
.socialFixed .socialTools a.twitter    { background: #1da1f2; }
.socialFixed .socialTools a.youtube    { background: #ff0000; }
.socialFixed .socialTools a.instagram  { background: linear-gradient(-20deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);  }
.socialFixed .socialTools a.linkedin   { background: #007bb5; }
.socialFixed .socialTools a.nextdoor   { background: #00b246; }
.socialFixed .socialTools a.pinterest  { background: #cb2028; }
.socialFixed .socialTools a.flickr	  { background: linear-gradient(90deg, #0063db 0%,#0063db 70%,#ff0084 80%,#ff0084 100%);  }
.socialFixed .socialTools a.blogger    { background: #f4923d; }
.socialFixed .socialTools a.reddit	  { background: #ff4500; }
.socialFixed .socialTools a.tumblr	  { background: #1992fb; }
.socialFixed .socialTools a.vimeo	  { background: #1ab7ea; }
.socialFixed .socialTools a.foursquare { background: #f94877; }
.socialFixed .socialTools a.nixle	  { background: linear-gradient(45deg, #89bd49 0%,#89bd49 45%,#389cd6 55%,#389cd6 100%);  }
.socialFixed .socialTools a.rss  	  { background: #ea7819; }
.socialFixed .socialTools a.email  	  { background: #333333; }
.socialFixed .socialTools a.subscribe  { background: #009900; }

nav.block .mobileSocial .socialTools { padding: 5px 10px; } 
nav.block .mobileSocial .socialTools a { border-radius: 5px; padding: 5px; }

/* Page Level Subscription Bar at bottom of page */
.PageLevelSubscriptionBar { padding: 15px; max-width: 100%; }
.PageLevelSubscriptionBar fieldset { padding: 10px; }
.PageLevelSubscriptionBar legend { padding: 0 5px; }
.PageLevelSubscriptionBar input, .PageLevelSubscriptionBar label { display: inline; margin: 3px 5px; }
.PageLevelSubscriptionBar label { margin-right: 15px; }
a#managesubscriptionslink { display: inline-block; margin-left: 20px; }

/* Subscriptions Page */
.box.SUBSCRIBE div label { margin-right: 20px; }
.box.SUBSCRIBE div .subscribeSectionTitle { font-weight: bold; }
.box.SUBSCRIBE div #unsubscribeall { display: inline-block; margin: 10px 0;}
.box.SUBSCRIBE span.subscribetext { display: none; }
.box.SUBSCRIBE i.fa { font-size: 16pt; }

.dt { display: table; }
.dt.it { display: inline-table; }
.tr { display: table-row; }
.td { display: table-cell; }

/* CEP */
.cepContainer { position: relative; }
.cepContainer .cepProfilePanel,
.cep_fixed .cepProfilePanel {
	display: none;
}

.cepProfilePanel a { display: block; }
.cepContainer .cepProfilePanel a.cepClose {
	position: absolute; top: -10px; right: -10px;
	font-size: 30px;
}
.navDrop nav.block.mobilemenu .cepContainer .cepProfilePanel { border-top: 1px solid white; padding-top: 10px; }
.navDrop nav.block.mobilemenu .cepContainer .cepProfilePanel a.cepClose {
	position: absolute; top: -5px; right: 2px;
	font-size: 20px;
}

.d-inline  {
	display: inline;
}

.f-left {
	float:left;
}
/* testing CEP fixed position */
.cep_fixed {
	position: fixed;
	top: 200px; right: 0;
	border-radius: 30px 0 0 30px;
	padding: 5px 15px;
	color: white; 
	background: rgba(180,0,0,0.8);
	border: 2px solid rgba(180,0,0,0.9);
	font-size: 16px;
	z-index: 15000;
	width: 65px;
	transition: width 2s;
	overflow: hidden;
	white-space: nowrap;
}
.cep_fixed i.fa { font-size: 24px; }
.cep_fixed a, .cep_fixed a:hover { color: white; cursor: pointer; }
.cepFixedSignIn, 
.cepFixedWelcome { 
	margin-left: 20px;
	padding: 0 5px;
	display: inline-block; 
}
.cep_fixedopenclose {
	display: inline-block; 
	padding: 5px;
	cursor: pointer;
}
.cep_fixed .cep_text {
}
.cep_fixed .cepSignOut { margin-bottom: 20px; }


.f-right  {	float: right; }
.w-50  { width:50%; }
.mt-30 { margin-top: 30px; }
.proceedCheckout.f-right { clear: both; }


select[readonly] {
	background: #eee;
	cursor: no-drop;
}

select[readonly] option {
	display: none;
}

/* responsive */
@media (min-width: 100px)
{
	.content { width: 100%;  }
	.mainContent { width: 100%; }
	.mainContent, .leftContent, .rightContent { padding: 20px; }
	.calendarTable .medium { display: none; }
	.allContainer { padding: 0; }
	.calendarTable .eventTitle, .calendarTable hr { display: none; }
}

@media (min-width:500px) and (max-width:899px)
{
	.allContainer { padding: 0; }
	.content
	{
		display: -webkit-box; 
		display: -moz-box;    
		display: -ms-flexbox; 
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		flex-flow: row wrap;
	}
	.mainContent
	{
		-webkit-box-ordinal-group: 1; 
		-moz-box-ordinal-group: 1;      
		-ms-flex-order: 1;              
		-webkit-order: 1;               
		order: 1;                       
		transition: all .5s ease-in-out;
		width: 100%;
	}
	.leftContent
	{
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
		transition: all .5s ease-in-out;
		width: 100%;
	}
	.rightContent
	{
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
		transition: all .5s ease-in-out;
		width: 100%;
	}
	.leftContent.hasRight, .rightContent.hasLeft { width: 50%; transition: all .5s ease-in-out; }
	.image.left, .image.right { max-width: 100%; margin: 10px 0 !important; float: none !important; }
}
@media (min-width:600px) {.twocolumn, .threecolumn, .fourcolumn { column-count: 2; }}

@media (max-width:899px) {

	.w-50 {	width: 100%; }
	.d-inline {	display: block;	}
	.f-left { float: none; }
	.f-right { float: none; text-align: right; }

	.summaryDisplay .image img, .fullDisplay .image img, .sectionIntro .image img, .box.promotion.B_LIST.HA_Boxes .responsivebox div.image { 
		float: none; 
		clear: both; 
		text-align: center; 
		width: 100%; 
		margin: 0 0 15px 0;
		display: block;
		max-width: 100%;
		height: auto;
	}
	.container.content .galleryBox div.photoFrame img.bigImage.fitHeight {
		left: 0 !important;
		position: relative;
	}
	.container.content .galleryBox div.photoFrame {
		height: auto;
	}
	#designPreviewHeader .hide, #designPreviewHeader.collapsed .hide {
		position: relative; top: auto; right: auto;
	}
	#designPreviewHeader .hide a.close { 
		display: inline-block;
		margin: 5px 0 5px 0;
	}
}
@media (min-width:900px)
{
	.desktoponly { display: block; }
	.mobileonly { display: none; }
	.container.content div.left, .container.content div.cyclerSlide { float: left; margin: 10px 25px 15px 0; clear: left;}
	.container.content div.right { float: right; margin: 10px 0 15px 25px; clear: right; }

	.content
	{
		display: -webkit-box; 
		display: -moz-box;    
		display: -ms-flexbox; 
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		flex-flow: row wrap;
	}
	.mainContent.hasLeft, .mainContent.hasRight { width: calc(75% - 20px); }
	.mainContent.hasLeft.hasRight { width: calc(50% - 20px); }
	.leftContent, .rightContent	{ width: 25%; padding: 0px; }

	.leftContent .box, .rightContent .box { padding: 15px; }

	/*	
	.home .mainContent.hasLeft.hasRight { width: 33%; }
	.home .leftContent, .home .rightContent	{ width: 33%; }
	.home .mainContent.hasLeft, .home .mainContent.hasRight { width: calc(66% - 20px); }
	*/
	
	.mainContent.hasLeft
	{
		-webkit-box-ordinal-group: 2; 
		-moz-box-ordinal-group: 2;      
		-ms-flex-order: 2;              
		-webkit-order: 2;               
		order: 2;                       
		transition: all .5s ease-in-out;
	}
	.leftContent
	{
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
		transition: all .5s ease-in-out;
	}
	.rightContent
	{
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
		transition: all .5s ease-in-out;
	}

	.mainContent .calendarTable .medium { display: inline; }
	.mainContent .calendarTable .eventTitle { font-size: 7pt; }
	.mainContent .calendarTable .eventTitle { display: inline-block; }
	.mainContent .calendarTable hr { display: block; }
	.mainContent .calendarTable .eventStar { display: none; }

	.box.promotion.B_LIST.HA_Boxes .responsivebox, 
	.box.promotion.B_LIST.HA_Boxes_Top .responsivebox { 
		width: calc(32.5% - 30px); 
		margin: 15px;
		/* height: 300px; */
	}
	/* .box.promotion.B_LIST.HA_Boxes_Top .responsivebox { height: 500px; } */
	.box.promotion.B_LIST.HA_Boxes .responsivebox div.image { max-width: 50%; }
	.box.promotion.B_LIST.HA_Boxes.count1 .responsivebox { width: calc(100% - 30px); height: auto; }
	.box.promotion.B_LIST.HA_Boxes.count2 .responsivebox,
	.box.promotion.B_LIST.HA_Boxes.count4 .responsivebox,
	.box.promotion.B_LIST.HA_Boxes.count8 .responsivebox,
	.box.promotion.B_LIST.HA_Boxes_Top.count2 .responsivebox,
	.box.promotion.B_LIST.HA_Boxes_Top.count4 .responsivebox,
	.box.promotion.B_LIST.HA_Boxes_Top.count8 .responsivebox { width: calc(49.5% - 30px); }

	.leftContent .box.promotion.B_LIST.HA_Boxes .responsivebox,
	.rightContent .box.promotion.B_LIST.HA_Boxes .responsivebox,
	.leftContent .box.promotion.B_LIST.HA_Boxes_Top .responsivebox,
	.rightContent .box.promotion.B_LIST.HA_Boxes_Top .responsivebox {
		width: 100%;
		height: auto;
	}
	.leftContent .box.promotion.B_LIST.HA_Boxes .responsivebox div.image,
	.rightContent .box.promotion.B_LIST.HA_Boxes .responsivebox div.image { 
		float: none; 
		clear: both; 
		text-align: center; 
		width: 100%; 
		margin: 0 0 15px 0;
		display: block;
		max-width: 100%;
		height: auto;
	}
	.container.content .galleryBox div.photoFrame img.bigImage.fitHeight {
		height: 100% !important;
		width: auto !important;
	}

	.field.inline > * {	display: inline-block; }
	.B_JOB .field.inline h4 { width: 20%; }
	.B_JOB .field.inline .value { max-width: 70%; }
	.B_LIST .index.horizontal li a { white-space: nowrap; }

	.B_MEET .subsections li { 
		display: inline; 
		white-space: nowrap;
	}
	.B_MEET .meetings.search .fieldAndButton { display: inline-block; }
	.B_MEET .meetings.search .fieldAndButton .searchField { width: 250px; }
	.B_MEET .boxdate .month { font-size: 16pt; }
	.B_MEET .boxdate .day 	{ font-size: 28pt; }
	.B_MEET .boxdate .year  { font-size: 16pt; }
	.B_MEET i.fa { font-size: 24pt; }
	.B_MEET .boxdate { padding: 10px 40px; }
	.B_MEET .body article.summaryDisplay .boxdate { float: none; position: absolute; top: 15px; left: 15px; }
	.B_MEET .body article.summaryDisplay { position: relative; margin-top: 20px; padding-left: 180px; min-height: 165px; }
	.B_MEET .body article.summaryDisplay time { clear: none; }
	.B_MEET .attachments {  }
	.B_MEET .attachments .attachment { display: inline-block; }
	
	.leftContent .B_DIR .field h4,
	.rightContent .B_DIR .field h4,
	.leftContent .B_DIR .fieldGrid h4,
	.rightContent .B_DIR .fieldGrid h4 { width: auto; }
	
	.fourcolumn, .threecolumn {	column-count: 3; }

	.shoppingCart, .orderConfirmation { font-size: 12pt; }

	/* CEP */
	.cepContainer { 
		display: inline-block; 
		padding: 3px 10px 5px 10px; 
		vertical-align: top;
		line-height: normal;
		position: relative;
	}
	.cepContainer .cepAuthedPanel,
	.cepContainer .cepProfilePanel {
		display: none; 
	}
	.cepContainer .cepProfilePanel {
		position: absolute;
		top: 100%; right: 0;

		background: #ffffff;
		border-radius: 8px;
		border: 2px solid #333;
		padding: 30px 5px 5px 5px;
		z-index: 20000;
	}
	.cepContainer .cepProfilePanel a,
	.cepContainer .cepProfilePanel a:hover {
		color: #333;
		display: block; 
		white-space: nowrap;
		padding: 10px 15px;
	}
	.cepContainer .cepProfilePanel a:focus { outline: 1px dashed #333; }
	


	/* social fixed */
    .socialFixed {
        position: fixed;
        left: 0;
        top: 250px;
        z-index: 99999;
    }
    .socialFixed .socialTools {
        float: none;
        opacity: 0.7;
        transition: opacity 0.5s;
    }
    .socialFixed .socialTools:hover,
    .socialFixed .socialTools:focus { opacity: 1.0; }
    .socialFixed .socialTools a {
        width: 50px;
        text-align: right;
        font-size: 20pt;
        display: block;
        padding: 10px;
        margin-bottom: 4px;
        color: white;
        opacity: 1;
        border-radius: 0 10px 10px 0;
        transition: width .5s;
        box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 5px;
    }
    .socialFixed .socialTools a:hover, 
    .socialFixed .socialTools a:focus { width: 60px; }

	/* CEP Subscriptions Page */
	.box.SUBSCRIBE span.subscribetext { display: inline; }
	.box.SUBSCRIBE i.fa { display: none; }

}
@media (min-width:1500px) {	.fourcolumn { column-count: 4; } }
@media (min-width:1900px)
{
	.fourcolumn { column-count: 4; }
	.mainContent .calendarTable .eventTitle { font-size: 8pt; }
	.mainContent .calendarTable .long { display: inline; }
}

